body{
	background:#f5f5f1 url(../img/bg_transparent.png) center;
}
.vcenter-outer{
    width: 100%;
    padding: 0;
    display: table;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}
.vcenter-middle{
    padding: 0;
    vertical-align: middle;
    display: table-cell;
    margin: 0;
}
.vcenter-inner{
    width: 300px;
    margin: 0 auto;
    text-align: left;
    padding: 0px;
}
.lt-ie8 .vcenter-outer{
    top: 0;
    display: inline-block;
}
.lt-ie8 .vcenter-middle{
    display: inline-block;
    top: 50%;
    position: relative;
}
.lt-ie8 .vcenter-inner{
    display: inline-block;
    top: -50%;
    position: relative;
}

#login-box{
	background: #FFF;
	padding: 10px;
	border: 1px solid #ccc;
}
#login-box img{
	display: block;
	margin: 0 auto;
}
#login-box .textbox{
	width: 230px;
}